## ros-humble-fogros2 0.1.7

=== requirements.txt ===
boto3
scp
wgconfig
paramiko
