=== debian/changelog ===
ros-humble-fogros2 (0.1.7-1jammy) jammy; urgency=high

  * temporarily removing awscli as dependency due to regression

 -- Jeff Ichnowski <jeffi@berkeley.edu>  Mon, 11 Jul 2022 07:00:00 -0000

ros-humble-fogros2 (0.1.6-1jammy) jammy; urgency=high

  * added wgconfig and wireguard as dependencies

 -- Jeff Ichnowski <jeffi@berkeley.edu>  Wed, 29 Jun 2022 07:00:00 -0000

ros-humble-fogros2 (0.1.5-1jammy) jammy; urgency=high

  * added dependencies to package.xml to reduce those that are manually downloaded

 -- Jeff Ichnowski <jeffi@berkeley.edu>  Wed, 08 Jun 2022 07:00:00 -0000

ros-humble-fogros2 (0.1.4-1jammy) jammy; urgency=high

  * fixed QUICKSTART.md documentation and removed unnecessary dependencies
  * prepared package.xml with list of authors and maintainers for release
  * changed environment variable checks from asserts to exceptions
  * cleaned up README.md

 -- Jeff Ichnowski <jeffi@berkeley.edu>  Sun, 15 May 2022 07:00:00 -0000

ros-humble-fogros2 (0.1.3-1jammy) jammy; urgency=high

  * readded human readable instance name generation
  * added checks and interterpretable feedback for client errors
  * added environment variable checks
  * updated documentation to include new potential issues and remove unnecessary instructions
  * fixed colcon warning message about arg parsing in the cloud instance

 -- Kaiyuan (Eric) Chen <kych@berkeley.edu>  Mon, 09 May 2022 07:00:00 -0000

ros-humble-fogros2 (0.1.2-1jammy) jammy; urgency=high

  * removed unique name generator and fixed package.xml

 -- Kaiyuan (Eric) Chen <kych@berkeley.edu>  Mon, 02 May 2022 07:00:00 -0000

ros-humble-fogros2 (0.1.1-1jammy) jammy; urgency=high

  * updates CLI to use AWS APIs to interface with running instances
  * adds support for Ubuntu 20.04 and 22.04
  * decouples the launch file and only include the inherited launch
  * adds local peer to fix the DDS node discovery
  * changes cloud containers to use wg interface
  * adds lock to protect cloud instance ready state
  * first public release for Humble

 -- Kaiyuan (Eric) Chen <kych@berkeley.edu>  Mon, 02 May 2022 07:00:00 -0000
