=== debian/control ===
Source: ros-humble-fogros2
Section: misc
Priority: optional
Maintainer: Jeff Ichnowski <jeffi@berkeley.edu>
Build-Depends: debhelper (>= 9.0.0), python3-boto3, python3-paramiko, python3-pytest <!nocheck>, python3-scp, ros-humble-ament-copyright <!nocheck>, ros-humble-ament-flake8 <!nocheck>, ros-humble-ament-pep257 <!nocheck>, ros-humble-rmw-cyclonedds-cpp, ros-humble-ros2cli, wireguard, ros-humble-ros-workspace, python3-all, python3-setuptools, dh-python
Homepage: 
Standards-Version: 3.9.2

Package: ros-humble-fogros2
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, python3-boto3, python3-paramiko, python3-scp, ros-humble-rmw-cyclonedds-cpp, ros-humble-ros2cli, wireguard, ros-humble-ros-workspace
Description: A ROS 2 extension for the cloud deployment of computational graphs in a cloud-provider agnostic and security-conscious manner.
